RubyGems Navigation menu

pulitzer 0.15.31

A content management system that works with your view templates. Keep the presses hot!

Versions:

  1. 0.15.31 - October 02, 2018 (235 KB)
  2. 0.15.30 - August 07, 2018 (235 KB)
  3. 0.15.29 - July 27, 2018 (24.2 MB)
  4. 0.15.28 - June 25, 2018 (235 KB)
  5. 0.15.27 - May 02, 2018 (24.2 MB)
Show all versions (114 total)

Runtime Dependencies (13):

  • aws-sdk < 3.0
  • carrierwave < 2.0
  • carrierwave-aws < 2.0
  • foreign_office < 1.0, >= 0.9.1
  • friendly_id >= 5.1.0, ~> 5.1
  • hooch < 1.0, >= 0.7.0
  • kaminari >= 0.16.0
  • mini_magick >= 4.3.0, ~> 4.3
  • rails < 6, >= 5
  • sass-rails < 6, >= 4.0
  • select2-rails >= 4.0.0, ~> 4.0
  • simple_form >= 3.2.0
  • thin_man < 1.0, >= 0.12.2
  • Development Dependencies (14):

  • byebug ~> 8.0
  • cancancan ~> 1.10
  • database_cleaner < 2.0, ~> 1.5.1
  • factory_girl_rails < 5.0, ~> 4.5.0
  • fuubar < 3, >= 2
  • minitest < 6.0, ~> 5.1
  • pry-nav < 1.0, ~> 0.2.4
  • pry-rails < 1.0, ~> 0.3
  • pry-remote < 1.0, = 0.1.8
  • rails-controller-testing >= 0
  • rspec ~> 3.6
  • rspec-rails < 4.0, >= 3.6
  • shoulda-matchers < 4.0, ~> 3.0.0
  • sqlite3 < 2.0, ~> 1.3
  • Owners:

    Authors:

    • Eric Draut, Jean Guarin

    SHA 256 checksum:

    3f07d2db3aabcda72893edd736e1da278c2a563e9b224204033c46096b47dcc6

    Total downloads 81,766

    For this version 471

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: